{
  "windows" : [
    {
      "x" : 1920,
      "winTitle" : "AFFiNE",
      "y" : 0,
      "appName" : "AFFiNE",
      "h" : 1080,
      "w" : 960,
      "bundleID" : "pro.affine.app"
    },
    {
      "x" : 0,
      "winTitle" : "TrueNAS - 192.168.1.135 - Google Chrome",
      "y" : 30,
      "appName" : "Google Chrome",
      "h" : 957,
      "w" : 1920,
      "bundleID" : "com.google.Chrome"
    },
    {
      "x" : 2880,
      "winTitle" : "francop — -zsh — 134×33",
      "y" : 536,
      "appName" : "Terminal",
      "h" : 544,
      "w" : 958,
      "bundleID" : "com.apple.Terminal"
    },
    {
      "x" : 2880,
      "winTitle" : "francop — tail -f \/tmp\/litellm.out.log — 134×33",
      "y" : 0,
      "appName" : "Terminal",
      "h" : 544,
      "w" : 958,
      "bundleID" : "com.apple.Terminal"
    },
    {
      "x" : 0,
      "winTitle" : "WindowManager.lua — .hammerspoon",
      "y" : 30,
      "appName" : "Code",
      "h" : 956,
      "w" : 1920,
      "bundleID" : "com.microsoft.VSCode"
    }
  ],
  "screenCount" : 3,
  "saveTime" : "2026-05-08 23:19:07",
  "mode" : "Docked"
}